<div>
  <h1>Multiplier</h1>

  <input type="number" min="0" max="100" [(ngModel)]="arg" (change)="compute()"/>

  <button type="button" (click)="compute()">
    Compute Now
  </button>

  <p>
    Result: {{result}}
  </p>
</div>
